mixin cartItem(imgId, title, text)
	.cart-item(data-price="1500")
		.cart-item__inner
			.cart-item__image
				a(href="/catalog-item.html")
					img(src= "https://picsum.photos/id/" + imgId + "/100/100")

			.cart-item__info
				.cart-item__category
					a(href='/category-item.html') Категория
					span /
					a(href='/category-item.html') Подкатегория
				.cart-item__title: a(href='/catalog-item.html') Название сувенира
				.cart-item__text Артикул: 2565646

			.cart-item__among
				.cart-item__counter
					.cart-item__counter-handle.cart-item__counter-handle_down -
					input(type="number", value="1", name=`product[${imgId}]`).cart-item__counter-input
					.cart-item__counter-handle.cart-item__counter-handle_up +

				.cart-item__price ₽ 123

			.cart-item__remove(data-tooltip="Удалить из корзины")
